Name: dbus-cpp
Bug-Database: https://gitlab.com/ubports/core/lib-cpp/dbus-cpp/issues
Bug-Submit: https://gitlab.com/ubports/core/lib-cpp/dbus-cpp/issues/new
Donation: https://ubports.com/donate
Repository: https://gitlab.com/ubports/core/lib-cpp/dbus-cpp
Repository-Browse: https://gitlab.com/ubports/core/lib-cpp/dbus-cpp


